@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    scroll-behavior: smooth;
}

:root {
	--bg: #fffdf2;
	--tst: #d1e8ff;
	--radius: 10px;
	--icolor1: #c4e85a;
	--icolor2: #ffb370;
	--icolor3: #d65ae8;
	--icolor4: #63c8ff;
}


body{
    width: 100%;
}

a{
    text-decoration: none;
}

ul{
    list-style: none;
}

/*******************************
De Kaart 
********************************/

:root {
	--wesbos: #7fff00;
}
.menu {
	display: none;
}
.menu--is-visible {
	display: grid;
}
@media (min-width: 768px) {
	.menu {
		grid-template-columns: repeat(2, 1fr);
		grid-column-gap: 80px;
   }
}

.item{
  border: #2f2f2f solid 4px;
  border-radius: 10px;
  margin-top: 20px;
  padding: 5px;
  padding-top: -50px;
}
.item__header {
	display: flex;
	align-items: baseline;
}
.item__title {
	font: 20px;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
	color: var(--icolor1);
	letter-spacing: 2px;
	margin: 0;
}
.item__dots {
	flex: 1;
	border-bottom: 1px dashed #aaa;
	margin: 0 15px;
}
.item__price {
	color: var(--icolor1);
  font-family: "Poppins", sans-serif;
  font-weight: 700;
}
.item__description {
	margin-bottom: 40px;
}
.buttons-container {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-bottom: 35px;
}
@media (min-width: 768px) {
	.buttons-container {
		margin-bottom: 60px;
   }
}
.button {
	margin: 5px 15px;
	padding: 10px 20px;
	border: 1px solid var(--icolor1);
	border-radius: 3px;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.highlight {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: var(--icolor1);
	border-radius: 3px;
	z-index: -1;
	transition: 0.24s;
}


.wrapper-menu {
	max-width: 1000px;
	margin: 0 auto;
	padding: 20px;
}
.wrapper-menu h2 {
	display: inline-block;
	border-bottom: 4px solid var(--icolor1);
	margin-top: 0;
	font: 40px "Poppins", cursive;
  font-weight: 600;
}

.wrapper-menu h6 {
	display: inline-block;
	border-bottom: 4px solid var(--icolor1);
	margin-top: 0;
	font: 40px "Poppins", cursive;
  font-weight: 600;
}


/* Footer */

.footer {
    display: flex;
    flex-flow: row wrap;
    padding: 30px 30px 20px 30px;
    color: #2f2f2f;
    background-color: #F9F9F9;
    border-top: 1px solid #e5e5e5;
  }
  
  .footer > * {
    flex:  1 100%;
  }
  
  .footer__addr {
    margin-right: 1.25em;
    margin-bottom: 2em;
  }
  
  .footer__logo {
    font-family: 'Pacifico', cursive;
    font-weight: 400;
    text-transform: lowercase;
    font-size: 1.5rem;
  }
  
  .footer__addr h2 {
    margin-top: 1.3em;
    font-size: 15px;
    font-weight: 400;
  }
  
  .nav__title {
    font-weight: 400;
    font-size: 15px;
  }
  
  .footer address {
    font-style: normal;
    color: #2f2f2f;
  }
  
  .footer__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 36px;
    max-width: max-content;
    background-color: rgb(33, 33, 33, 0.07);
    border-radius: 100px;
    color: #2f2f2f;
    line-height: 0;
    margin: 0.6em 0;
    font-size: 1rem;
    padding: 0 1.3em;
  }
  
  .footer ul {
    list-style: none;
    padding-left: 0;
  }
  
  .footer li {
    line-height: 2em;
  }
  
  .footer a {
    text-decoration: none;
  }
  
  .footer__nav {
    display: flex;
      flex-flow: row wrap;
  }
  
  .footer__nav > * {
    flex: 1 50%;
  }
  
  .nav__ul a {
    color: #2f2f2f;
  }
  
  .nav__ul--extra {
    column-count: 2;
    column-gap: 1.25em;
  }
  
  .legal {
    display: flex;
    flex-wrap: wrap;
    color: #2f2f2f;
  }
    
  .legal__links {
    display: flex;
    align-items: center;
  }

  .legal__links span a{
    color: #2f2f2f;
  }
  
  .heart {
    color: #2f2f2f;
  }
  
  @media screen and (min-width: 24.375em) {
    .legal .legal__links {
      margin-left: auto;
    }
  }
  
  @media screen and (min-width: 40.375em) {
    .footer__nav > * {
      flex: 1;
    }
    
    .nav__item--extra {
      flex-grow: 2;
    }
    
    .footer__addr {
      flex: 1 0px;
    }
    
    .footer__nav {
      flex: 2 0px;
    }
  }

